<?xml version="1.0" encoding="ISO-8859-1"?>
<!--
 * 
 * Getting started with Aerospace Blockset
 * 
 -->
<refentry version="5.0-subset Scilab" xml:id="Getting started" xml:lang="en"
          xmlns="http://docbook.org/ns/docbook"
          xmlns:xlink="http://www.w3.org/1999/xlink"
          xmlns:svg="http://www.w3.org/2000/svg"
          xmlns:ns3="http://www.w3.org/1999/xhtml"
          xmlns:mml="http://www.w3.org/1998/Math/MathML"
          xmlns:db="http://docbook.org/ns/docbook">
  <info>
    <pubdate>$LastChangedDate: 30-Aug-2012 $</pubdate>
  </info>

  <refnamediv>
    <refname>Getting started</refname>
    <refpurpose>Getting started with Aerospace Blockset</refpurpose>
  </refnamediv>

  <refsection>
    <title>Aerospace blockset demo diagrams</title>

    <para>Best way to start your work with Aerospace blockset is to explore demonstration diagrams. You can access them by clicking the following links:

    <itemizedlist>
      <listitem><link type="scilab" linkend="mytoolbox.demos/ground_station_accessibility">Ground station accessibility demo</link>
      </listitem>      
      <listitem><link type="scilab" linkend="mytoolbox.demos/ground_station_monitor">Ground station monitor demo</link>
      </listitem>      
      <listitem><link type="scilab" linkend="mytoolbox.demos/inner_planets">Inner planet trajectories demo</link>
      </listitem>     
      <listitem><link type="scilab" linkend="mytoolbox.demos/satellite_on_orbit">Satellite on orbit demo</link>
      </listitem>    
      <listitem><link type="scilab" linkend="mytoolbox.demos/sun_and_moon">Sun and Moon visibility demo</link>
      </listitem>    
      <listitem><link type="scilab" linkend="mytoolbox.demos/weather_balloon_parachute">Weather ballon descent with parachute demo</link>
      </listitem> 
      <listitem><link type="scilab" linkend="mytoolbox.demos/world_clock">World clock demo</link>
      </listitem>   
      <listitem><link type="scilab" linkend="mytoolbox.demos/uav_triad">Quadrocopter attitude estimation with TRIAD</link>
      </listitem>   
    </itemizedlist>
</para>

  </refsection>

  <refsection>
    <title>Aerospace blockset Scilab documentation</title>
    <para>The module has extensive documentation in Scilab. You can access it by typing help aerospace_blockset in Scilab console. It is also possible to access documentation of each block directly from Xcos by right clicking on a block and choosing help option. </para>
  </refsection>

  <refsection>
    <title>Aerospace blockset video examples</title>
    <para>You can also visit <ulink url="http://www.youtube.com/playlist?list=PL86E366B6A66B0071">Aerospace Blockset video channel</ulink> for more examples and tutorials.</para>
  </refsection>
 
</refentry>
